[FONT]
TAB=Arial,11,ANSI
TIP=ＭＳ Ｐゴシック,14,SHIFTJIS
DIALOG=Arial,11,ANSI
EDIT=ＭＳ Ｐゴシック,13,SHIFTJIS
STAT=ＭＳ Ｐゴシック,12,SHIFTJIS
BUTTON=ＭＳ Ｐゴシック,13,SHIFTJIS
STATIC=ＭＳ Ｐゴシック,13,SHIFTJIS
LIST=ＭＳ Ｐゴシック,13,SHIFTJIS
LISTEX=ＭＳ Ｐゴシック,13,SHIFTJIS
DOT=Courier,11,ANSI

[TOOLBAR_MENU]
SUB_MENU=UPDATE,---,SAVE,OPEN,---,CLEAR

[FILE_MENU]
MENU_STR=ファイル(&F)
SUB_MENU=UPDATE,---,OPEN,SAVE,CLEAR,---,EXIT

[OPTION_MENU]
MENU_STR=オプション(&O)
SUB_MENU=ENVIRONMENT

[HELP_MENU]
MENU_STR=ヘルプ(&H)
SUB_MENU=ABOUT

[UPDATE]
MENU_STR=最新情報の取得(&U)
EXEC=UPDATE
ICON=1

[SAVE]
MENU_STR=ログの登録(&S)...
EXEC=SAVE
ICON=3

[CLEAR]
MENU_STR=ログのクリア(&C)
EXEC=CLEAR
ICON=4

[OPEN]
MENU_STR=ログの参照(&O)...
EXEC=OPEN
ICON=2

[EXIT]
MENU_STR=終了(&X)
EXEC=EXIT
ICON=0

[ENVIRONMENT]
MENU_STR=環境設定(&E)...
EXEC=ENV
ICON=0

[ABOUT]
MENU_STR=バージョン情報(&A)
EXEC=ABOUT
ICON=0

[TITLE]
OPTION=環境設定
ERROR=エラー
ABOUT=バージョン情報

[STATIC]
INPERR=ステータス表示更新間隔は 250-5000 ミリ秒 の間で設定してください。

[LABEL]
INTERVAL=ステータス表示更新間隔
TIME=(250-5000 ミリ秒)
SEC=ミリ秒

[BUTTON]
OK=OK
CANCEL=キャンセル
